name = "Brutal Blast"
order = 32
category = "attack"
char = ["T"]

[[recipes]]
char = ["T"]
type = "O"
ingredients = ["Stun Edge", "Mine Shield"]
chance = 70

[[recipes]]
char = ["T"]
type = "L"
ingredients = ["Binding Strike", "Mine Square"]
chance = 70
